/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.mycompany.mavenproject1;

/**
 *
 * @author caleb
 */
public class Rint {
    public static void main(String[] args) {
        System.out.println( Math.rint(5.5) );
System.out.println( Math.rint(4.5) );
    }
}
